BODY{
    scrollbar-base-color: #0066CC;
    scrollbar-track-color: #CCDDFF;
    scrollbar-face-color: #99CCFF;
    scrollbar-shadow-color: #6699FF;
    scrollbar-darkshadow-color: #6699FF;
    scrollbar-highlight-color: #6699FF;
    scrollbar-3dlight-color: #6699FF;
    scrollbar-arrow-color: #CCDDFF;
  color : #0066cc;
  background-color: #6699FF;
  background-image : url(../parts/st07_bg.gif);
  background-attachment : fixed;
}
HR{
  color: #3366FF;
  height: 3px;
}
A{
  color : #cc0033;
  text-decoration : none;
}
A:VISITED{
  color : #ff9900;
  text-decoration : none;
}
A:HOVER{
  color : red;
  text-decoration : none;
  font-style : normal;
}
A:ACTIVE{
  color : #99ccff;
  text-decoration : none;
}
UL{
  color: #000099;
  list-style-image : url(l_a09.gif);
  list-style-position: outside;
}
TH{
  color: #FFFFFF;
  background-color: #3366FF;
  
}
TD{
  color: #000099;
  background-color: #CCDDFF;
  vertical-align : super;
}
TABLE{
  font-weight : normal;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
